» Ubuntu » Pakketten

Error

two or more packages specified (gobjc++ precise)